qgis windows setup installs shortcuts etc. only for admin

2007-01-15 02:31 PM - timmichelsen-gmx-topmail-de -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: Build/Install

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10598

Description

qgis windows setup installs shortcuts etc. only for admin with the rights of admit.

please install the shortcuts-folder into

c:\\settings\\all users\\startmenu\\programs\\qgis

History

#1 - 2007-02-23 04:39 PM - Tim Sutton

- Status changed from Open to In Progress

I will need to check the NSIS option for this if it exists. I will try to have it resolved for the soon to be released 0.8.1 release

#2 - 2007-02-25 07:29 PM - Tim Sutton

Moved to milestone 0.8.2 since we wont be fixing any further issues before the 0.8.1 release

#3 - 2007-02-25 07:29 PM - Tim Sutton

Please ignore last message - will try to fix for 0.8.1 release

#4 - 2007-02-27 03:09 AM - Tim Sutton

- Resolution set to fixed

- Status changed from In Progress to Closed

This has been implemented in the installer that will be used for the 0.8.1 release.

#5 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted
